Subject: Re: [HFL Support] Re: Re: Andrew Masey - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 20 Nov 2019 02:10:19 -0800

Handled at #83613

Thank you,

Andrew
HFL Customer Support

----- Original Message -----
From:
 "Andrew Masey" <[email-masked]>

To:
"HFL Support" <[email-masked]>
Cc:
<[email-masked]>, <[email-masked]>,
<[email-masked]>, <[email-masked]>, <[email-masked]>
Sent:
Wed, 20 Nov 2019 07:06:09 +0000
Subject:
Re: [HFL Support] Re: Re: Andrew Masey - your order has been shipped!

 Hi DeborahThe Full Postal Address is

Mr Andrew Masey
Venables Bros.Ltd
Chipnall Sawmill , Cheswardine 
Market Drayton
Shropshire 
TF9 2RB
England 
United Kingdom
[email-masked] [1]
0044 7739 859559

Thanks & regards
Andrew Masey

Le 20 nov. 2019 à 03:12, - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked] [2]> a écrit :

  ## Please reply ABOVE this line or use below web link. Thanks ## 

		 Ticket #83613: Re: Andrew Masey - your order has been shipped! [3] 

	Your request (#83613 [4]) has been updated. 

	To review the status of the request and add additional comments,
follow the link below:
http://health.zendesk.com/hc/requests/83613 [5]

	You can also add a comment by replying to this email.

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, NOV 19, 7:12 PM PST:Andrew,
We did not get the address confirmation.  Please respond with your
address in the following format and we will get it out right away.

Name
Company
Street Address
City
State
Postal Code
Country
Email address
Phone Number

The address needs to be filled in as above so we can make sure it is
addressed correctly.  We will not reship the order a third time.

Deborah
HFLSolutions Support Supervisor
www.4HFL.com [6]

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, NOV 19, 1:21 PM PST:Hi
Andrew,

Thank you for confirming the address. I'm escalating this to our
Shipping department for an update. Please expect a followup from us
shortly.

Best Regards,

AJ | HFL Customer Care Team | www.4HFL.com [7]

-------------------------

HUFFONE, NOV 19, 1:16 PM PST:

	Hi AJ ,
Thanks for your quick reply. 
I’ve now filled in below the confirmation of my shipping address, as
per your request
Please confirm when you will be 
re-shipping?
Regards
Andrew Masey

	> Le 19 nov. 2019 à 21:01, - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked] [8]> a écrit :

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, NOV 19, 1:01 PM PST:Hi
Andrew,

Thank you for reaching out to HFL Solutions customer care. We're very
sorry to hear the order still hasn't delivered.

Could you please confim your shipping address in the foloowing format
so we can look into arranging a reshipment for you?

Name: Andrew Masey
Address:
City:
State:
Zip:
Country: United Kingdom

Best Regards,

AJ | HFL Customer Care Team | www.4HFL.com [9]

-------------------------

HUFFONE, NOV 19, 12:50 PM PST:

	Hi Dave , Bryan , Deborah & all HFL Team
& Dr.Sam ! 🙂

	48 days have now passed since I placed my last order on October 2nd ,
and still no sign 
of my parcel for my 2 x bottles of BBE !
😭😭😭😭😭😭😭😭😭😭😭😭😭

	I ran out weeks ago so as you can imagine I’m not very happy about
this situation 
😡🤬

	I’ve had to buy some Gingko Biloba in
the UK as a cheap substitue to try & create the same effect whilst
I’m
waiting, but obviously it’s not as good ! 

	I appreciate the problem is more likely the US Postal Service or
Customs rather than you guys at the HFL Group ,
but I’ve paid for your product but still haven’t received it 😞

	Dave on 10/29 you informed me ( scroll down to read ) that you “
need to wait 45 days before we could reship “
Well as it’s now Day 48 so can you email me back please to confirm
that you will re-ship to me at no additional cost to myself ?

	I’ve also now run out of AV but I won’t be ordering until my BBE
arrives as I’ve lost confidence in placing fresh orders. 

	Many thanks 
Regards
Andrew Masey

	> Le 30 oct. 2019 à 10:42, - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked] [10]> a écrit :

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, OCT 30, 3:42 AM PDT:Hello
Andrew,

Thank you so much for your reply.

I can completely understand your concern and really appreciate your
understanding, please do let us know if you need further assistance
with anything else apart from this.

Sincere Regards,
Bryan | HFL Customer Care Team | www.4HFL.com [11]

-------------------------

HUFFONE, OCT 30, 3:09 AM PDT:

	Hi Deborah
Your products are amazing they really work
😎😇🤗
- however the delivery times are just too slow ! 😮😞
I know it’s beyond your control but you can surely understand my
frustration - I ran out of BBE two weeks ago !! 😭😭😭

	Do you think that some time in the future you’ll open a branch here
in the UK ? 🤔

	Regards 

	Andrew Masey

	Envoyé de mon iPhone

	> Le 30 oct. 2019 à 09:44, - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked] [12]> a écrit :

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, OCT 30, 2:44 AM PDT:Andrew,

As I have told you many times, the only information we have is the
tracking number.  We cannot call anyone or email anyone to see when
the order will arrive. I am sorry for the hassle.

Deborah
HFLSolutions Support Supervisor
www.4HFL.com [13]

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, OCT 29, 6:50 AM PDT:Hi
Andrew

We apologize for the inconvenience caused.
Sometimes, it could take more than a month for international orders to
arrive depending on the customs clearance process on which we have no
control over.

We need to wait for 45 days from the date of order before we could
reship, so we suggest giving it the stipulated time and hopefully, the
package should arrive by then.

Please let us know if you need further assistance in the meantime.

Sincere Regards 
Dave | HFL Customer Care Team | www.4HFL.com [14]

-------------------------

HUFFONE, OCT 29, 6:23 AM PDT:

	Hi Deborah , Dr.Sam , Mike & all HFL 
team 

	Another 9 days have passed since I last chased up the ETA on my
parcel and it STILL hasn’t come 😭😭😭😭😭😭😭😭

	I ordered my 2 x BBE on 10/2 and now it’s 10/29 ... that’s 27
days !!! 😮😮😮

	Can you PLEASE find out where my parcel is and come back with a firm
ETA ? 🤞

	I await your reply 
Regards
Andrew Masey 

	Envoyé de mon iPhone

	> Le 20 oct. 2019 à 10:23, - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked] [15]> a écrit :

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, OCT 20, 2:23 AM PDT:Hello
Andrew,

We do have a new product that’s going to be released for
Inflammation and Pain. We’ve been using it in doctors and medical
offices for 10 years. But we’ll be releasing it to the public,
online within a month. Please keep an eye open for it in your email
box, because we’ll make the announcement and give our customers
first orders with bigger discounts.

Sincerely,
Mike | HFL Solutions support | www.4HFL.com [16]

-------------------------

HUFFONE, OCT 19, 9:06 AM PDT:

	Hi Deborah & Dave 
Thanks for you replies , yep hopefully
my parcel will come next week 

	Also I was wondering 🤔 if there are currently any products within
your HFL range which help with the symptoms of arthritis or/& golfers
elbow please ? 

	Best regards

	Andrew Masey 

	> Le 19 oct. 2019 à 16:45, - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked] [17]> a écrit :

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, OCT 19, 8:45 AM PDT:Hello
Andrew,

I am sorry for the delay in getting your order.  It is taking longer
for international orders to arrive lately.  I did just check the
tracking and it moved today so hopefully you will get it this coming
week.

Please let us know if there is anything else we can do to assist you.

Deborah
HFL Solutions Support Supervisor | www.4HFL.com [18]

-------------------------

- HFL'S & DR. SAM'S CUSTOMER CARE TEAM -, OCT 18, 6:37 AM PDT:Dear
Andrew

Thank you for contacting HFL Solutions.
Your order is in transit and is moving through. Usually, it takes
12-21 business days for international orders to arrive at their
destination and sometimes could take a little longer due to the
customs clearance process. The tracking info you see online may not be
updated real-time, so we request you to allow it the stipulated time
and the package will be delivered at your place.

Thank you for your patience and understanding.

Sincere Regards 
Dave | HFL Customer Care Team | www.4HFL.com [19]

-------------------------

HUFFONE, OCT 18, 5:48 AM PDT:

	This is a follow-up to your previous request #80080 [20] "Re: Your
25% Savings Code I..."

	Hi Dr.Sam, Mike & all HFL team 🙂

	Could you guys please look into the hold-up off
my 2 x BBE please ?

	I was hoping it would have arrived by now ! 🙃

	My previous order I placed on 8/25 arrived with me in UK just 12 days
later on Sept
6th 👍🙂
 whereas this current order I placed on 10/2
is still in USA ! It’s still at San Francisco according to the
parcel tracker and it’s now been 16 days ...
and I ran out of BBE , 2 days ago ! 😞😢

	Could you please speak to the relevant
people at SF so that I receive this 
parcel ASAP please ! 😇

	Thanks & regards
Andrew Masey

	> Le 2 oct. 2019 à 17:34, Dr. Sam Robbins / 4HFL.com [21]
<[email-masked] [22]> a écrit :
> 
> 
> 
> Dear Andrew Masey, 
> 
> Thank you for your order. We wanted to let you know that your
package (#EH-201910020756-511288) was shipped via USPS, USPS First
Class Mail Intl on 10/2/2019. You can track your package at any time
using the link below.
> 
> Shipped To:
> Andrew Masey
> Venables Bros.Ltd, F.A.O Andy.M
> Chipnall Sawmill, Cheswardine
> Market Drayton, SHROPSHIRE TF9 2RB GB
> 
> Track Your Shipment: LX680097554US
> 
> This shipment includes the following items:
> 
> Item # Description Qty
> BBE Body-Brain Energy (1) 2
> 
> 
> Thank you for your support. Wishing you a very happy & healthy day!
> 
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com [23] - 24/7 support [chat, phone & email]
> http://4HFL.com [24] - our site
>

		 This email is a service from HFL Support. 

[DO8KX7-4ZX7]

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] https://health.zendesk.com/hc/requests/83613
[4] https://health.zendesk.com/hc/requests/83613
[5] http://health.zendesk.com/hc/requests/83613
[6] http://www.4HFL.com
[7] http://www.4HFL.com
[8] mailto:[email-masked]
[9] http://www.4HFL.com
[10] mailto:[email-masked]
[11] http://www.4HFL.com
[12] mailto:[email-masked]
[13] http://www.4hfl.com/
[14] http://www.4HFL.com
[15] mailto:[email-masked]
[16] http://www.4hfl.com/
[17] mailto:[email-masked]
[18] http://www.4HFL.com
[19] http://www.4HFL.com
[20] https://health.zendesk.com/hc/requests/80080
[21] http://4HFL.com
[22] mailto:[email-masked]
[23] http://HFLsupport.com
[24] http://4HFL.com